# Generated by Django 3.2.3 on 2021-05-13 13:10

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('Crime', '0002_auto_20210513_1459'),
    ]

    operations = [
        migrations.AddField(
            model_name='categorie',
            name='year',
            field=models.PositiveSmallIntegerField(default=2020),
        ),
        migrations.AlterField(
            model_name='categorie',
            name='name',
            field=models.CharField(max_length=100, null=True),
        ),
    ]
